{% block footer %}
<footer>
    <div class="content-wrapper container">
        <div id="MSUstandardFooter" class="MSUwrapper light-background"  role="contentinfo">
            <div class="fourMSUcolumns" id="standard-footer-MSU-wordmark">
                    <a href="https://www.msu.edu">
                        <img class="screen-msuwordmark" alt="Michigan State University Wordmark" src="https://cdn.cabs.msu.edu/brand/images/msu-wordmark-green.svg"/>
                    </a>
            </div>
            <div class="twelveMSUcolumns">
                <div id="standard-footer-site-links">
                    <ul>
                        <li>Call us: <strong>(517) 353-8700</strong></li>
                        <li><a href="https://lib.msu.edu/askus">Ask Us</a></li>
                        <li><a href="https://lib.msu.edu/policies/privacy-statement">Privacy Statement</a></li>
                        <li><a href="https://lib.msu.edu/accessibility/" rel="nofollow">Accessibility</a></li>
                    </ul>
                </div>
                <div id="standard-footer-MSU-info">
                    <ul>
                        <li>Call MSU: <span class="msu-phone"><strong>(517) 355-1855</strong></span></li>
                        <li>Visit: <strong><a href="https://msu.edu">msu.edu</a></strong></li>
                        <li>MSU is an affirmative-action, equal-opportunity employer.</li>
                        <li><a href="https://civilrights.msu.edu/policies/" rel="nofollow"><span class="msu_footer_green">Notice of Nondescrimination</span></a></li>
                    </ul>
                    <ul>
                        <li class="spartans-will">Spartans Will.</li>
                        <li>&#169; Michigan State University</li>                     
                    </ul>
                </div>
            </div>
         </div>
    </div>
</footer>
{% endblock %}
